/*
 * CSS Hacks
 */
* {
   margin: 0;
   padding: 0;
   list-style: none;
}


/*
 * Background especial, iniciando em 475,417px de altura
 */
body {
   background: white;
   font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* centralizar site */
#estrutura {
   width: 770px;
   margin: 0 auto;
}

/* header/topo da página */
#header {
   width: 770px;
   height: 160px;
   background: url(../imagens/header2.jpg) left top repeat-x;
}

#integra {
   float: right;
   width: 192px;
   height: 124px;
   color: yellow;
   background: url('../imagens/sintegra.jpg') left top no-repeat;
}

#integra #form {
   margin: 0;
   padding: 0;
}

#header #menu{
   clear: both;
   float: left;
   margin-top: 135px;
}

#header #menu ul {
      display: inline;
}
#header #menu ul li {
   float: left;
   font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
   margin-left: 1px;
   text-align: center;
   line-height: 20px;
	background: url(../imagens/menuseparator.jpg) left top no-repeat;
}

#header #menu ul li a {
   display: block;
   margin-top: 1px;
   line-height: 17px;
   text-decoration: none;
   color: black;
}

#header #menu ul li a:hover {
   background: black;
   color: white;
   font-size: 11px;
   margin-left: 2px;
   
}

#conteudo {
   float: left;
   padding: 15px;
   width: 740px;
   background: white;
}

#conteudo .col1 {
   float: left;
   margin-left: 0;
   margin-bottom: 10px;
/*   height: 250px; */
}

#conteudo .col4 {
   float: left;
   margin-right: 10px;
   height: 170px;
}

#footer {
   clear: both;
   width: 770px;
   height: 20px;
   background: url(../imagens/hf.jpg) left top no-repeat;
}

#footer p {
   letter-spacing: 0.15px;
   font: bold 11px Arial, Helvetica, sans-serif;
   line-height: 20px;
   text-align: center;
   color: #565656;
}

#footer p a {
   color: maroon;
   font-weight: bold;
}

#footer p a:hover {
   color: green;
   text-decoration: none;
}

/*
 * CSS para páginas específicas
 */

/*
 * index
 */
#conteudo #colunaEsquerda h1 {
   font: 12px Georgia, Times, Garamond, Serif;
   color: #ba0000;
   padding: 15px 0 8px 0;
}

#conteudo #colunaEsquerda ul li {
   line-height: 20px;
}

#conteudo #colunaEsquerda ul li a {
   font: 12px Georgia, Times, Garamond, Serif;
   color: #6d6d6d;
}

#conteudo #colunaEsquerda ul li a:hover {
   color: #285332;  
}

#conteudo .colunaDireita dl {
   padding: 15px 0 0 20px;
}

#conteudo .colunaDireita dl h1 {
   font: bold 14px Georgia, Garamond, Times,  Serif;
   color: #565656;
   padding-bottom: 10px;
}

#conteudo .colunaDireita dl p {
   float: left;
   font: 12px Georgia, Times, Garamond, Serif;
   color: #6d6d6d;
   padding: 0 0 25px 0px;
   line-height: 160%;
   width: 475px;
}

#conteudo .colunaDireita dt {
   float: left;
   padding-right: 18px;
   padding-bottom: 20px;
}

#conteudo .colunaDireita dd {
   float: left;
   font: 12px Georgia, Times, Garamond, Serif;
   color: #6d6d6d;
   line-height: 160%;
   width: 345px;
}

#conteudo .colunaDireita .dd2 {
   float: left;
   font: 12px Georgia, Times, Garamond, Serif;
   color: #6d6d6d;
   line-height: 160%;
   width: 270px;
}

#conteudo .colunaDireita dl p a, #conteudo .colunaDireita dl dd a {
   font-weight: bold;
   color: #6d6d6d;
   text-decoration: underline;
   
}

#conteudo .colunaDireita dl p a:hover, #conteudo .colunaDireita dl dd a:hover {
   color: #b50202;
}

input, select, textarea{
   position: relative;
   font-family:arial;
	font-size:11px;
	color:#666666;
   width: 100px;
}

form img {
   position: relative;
  
}


/*
 * Títulos e Subtitulos
 */

h1 {
   font: bold 18px Verdana, Geneva, Arial, Helvetica, sans-serif;
   color: #1a4e8d;
   padding-left: 10px;
   margin-bottom: 6px;
}

h2 {
   font: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
   color: #1a4e8d;
   border-bottom: 2px dotted #1a4e8d;
   margin: 5px 20px 3px 20px;
   padding-left: 10px;
}

p {
   font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
   color: #4e5357;
   margin: 0 20px 20px 30px;
   text-align: justify;
}

ul {
   font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
   color: #4e5357;
   margin: 0 0 20px 20px;
   text-align: justify;
}

.liDestaque {
   background: url(../imagens/bullet.jpg) no-repeat left center;
   line-height: 20px;
   margin-left: 20px;
   text-indent: 20px;
}


/*
 * Página de Contato e formulários
 */

fieldset {
   width: 465px;
   margin-bottom: 15px;
   border: 1px solid black;
   padding-bottom: 15px;
   margin-left: 134px;
   padding-left: 15px;
}

fieldset legend {
   font: Bold 16px Georgia, Times New Roman, Times, serif;
   color: #4e5357;
   margin-left: 230px;
}

label {
   font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
   display: block;
   clear: both;
   float: left;
   width: 450px;
   position: relative;
   padding-bottom: 4px;
   color: #4e5357;
}

#formContato input, #formContato textarea {
   width: 450px;
   display: block;
   clear: both;
   float: left;
   border: 1px solid #AFAFAF;
   font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
   padding-top: 1px;
   padding-bottom: 2px;
}

#formContato input:focus, #formContato textarea:focus {
   border: 1px dotted darkred;
   background: #FDFFBD;
}

#formContato .btnSubmit {

   margin-top: 10px;
   margin-left: 30px;
   width: 150px;
   height: 35px;
}

/*
 * Tooltips para os campos dos formulários
 */

fieldset span {
   font: Bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;    
   color: yellow;
   position: absolute;
   right: 0;
   top: 0;
   letter-spacing: normal;
}

/* sendMail */
#sendMail
{
	width: 500px;
	height: 200px;
   margin-top: 20px;
   margin-left: 133px;
/*	background: #494949; */
/*	border: 1px dashed #fff; */
} 

#sendMail p {
	line-height: 1.75em;
   letter-spacing: 1px;
}

#smTitle
{
	display: block;
/*	background: #003333; */
   color: black;
	padding: 10px;
	text-align: center;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid black;
}

#smMessage
{
	display: block;
	padding: 20px 5px 100px 5px;
	text-align: center;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
   color: #ffb400;
}


/*
 
 #sendMail
{
	width: 500px;
	height: 200px;
   margin-top: 50px;
   margin-left: 133px;
	background: #494949;
	border: 1px dashed #fff;
} 

#sendMail p {
	line-height: 1.75em;
   letter-spacing: 1px;
}

#smTitle
{
	display: block;
	background: #003333;
   color: white;
	padding: 10px;
	text-align: center;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #fff;
}

#smMessage
{
	display: block;
	padding: 50px 5px 60px 5px;
	text-align: center;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
   color: #ffb400;
}

 
 */